import { D as e } from "./vue.runtime.esm-bundler-BDSGA5hA.js";
//#region src/composables/useAliveFlag.ts
function t() {
	let t = { alive: !0 };
	return e(() => {
		t.alive = !1;
	}), t;
}
//#endregion
export { t };
